<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ProjFilesArray</key>
	<array>
		<dict>
			<key>DestPath</key>
			<string>/Users/mark/Documents/a2/4am/_needs_writeup/MECC-A242 Teacher Option Organizer v1.1 (via Passport)(Woodbridge collection)/MECC-A242 Teacher Option Organizer v1.1.cmproj/recordings/1491836851.234337/Rec 04-10-17 9.trec</string>
			<key>SourceInfoDict</key>
			<dict>
				<key>SourceInfoDict_SrcAliasData</key>
				<data>
				AAAAAAK+AAIAAAJNUAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAADUm5itSCsAAAAnXnATUmVjIDA0LTEwLTE3IDku
				dHJlYwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAACdecdURF6cAAAAAAAAAAP//
				//8AAAkgAAAAAAAAAAAAAAAAAAAAETE0OTE4MzY4NTEu
				MjM0MzM3AAAQAAgAANSb3v0AAAARAAgAANURT+cAAAAB
				ACgAJ15wACdeQQAnXkAAJnctABJm/AASWU0AElkrAAmn
				kAAJp48ABmI2AAIAqE1QOlVzZXJzOgBtYXJrOgBEb2N1
				bWVudHM6AGEyOgA0YW06AF9uZWVkc193cml0ZXVwOgBN
				RUNDLUEyNDIgVGVhY2hlciBPcHRpb24jMjY3NzJEOgBN
				RUNDLUEyNDIgVGVhY2hlciBPcHRpb24jMjc1RTQwOgBy
				ZWNvcmRpbmdzOgAxNDkxODM2ODUxLjIzNDMzNzoAUmVj
				IDA0LTEwLTE3IDkudHJlYwAOACgAEwBSAGUAYwAgADAA
				NAAtADEAMAAtADEANwAgADkALgB0AHIAZQBjAA8ABgAC
				AE0AUAASANhVc2Vycy9tYXJrL0RvY3VtZW50cy9hMi80
				YW0vX25lZWRzX3dyaXRldXAvTUVDQy1BMjQyIFRlYWNo
				ZXIgT3B0aW9uIE9yZ2FuaXplciB2MS4xICh2aWEgUGFz
				c3BvcnQpKFdvb2RicmlkZ2UgY29sbGVjdGlvbikvTUVD
				Qy1BMjQyIFRlYWNoZXIgT3B0aW9uIE9yZ2FuaXplciB2
				MS4xLmNtcHJvai9yZWNvcmRpbmdzLzE0OTE4MzY4NTEu
				MjM0MzM3L1JlYyAwNC0xMC0xNyA5LnRyZWMAEwABLwAA
				FQACAAv//wAA
				</data>
				<key>SourceInfoDict_SrcPath</key>
				<string>/Users/mark/Documents/a2/4am/_needs_writeup/MECC-A242 Teacher Option Organizer v1.1 (via Passport)(Woodbridge collection)/MECC-A242 Teacher Option Organizer v1.1.cmproj/recordings/1491836851.234337/Rec 04-10-17 9.trec</string>
			</dict>
		</dict>
	</array>
</dict>
</plist>
